#include "UIController.h"
#include "Layout/Geometry.h"

void UUIController::RemoveBlockingArea(const FString& id)
{

}

void UUIController::DrawBlockingArea(const FString& id, const FGeometry& geometry)
{

}

UUIController::UUIController()
{

}
